/*普智健康*/
.wovo_text span{
	width: 125px;
}
.PZ_bg{
	background: url(../../img/front/case_fitness_pic1.png) no-repeat center center;
	background-size: cover;
	padding: 190px 120px;
}
.PZ_t{
	font-size: 24px;
	color: #fff;
}
.PZ_dis{
	font-size: 18px;
	color: #fff;
	margin-top: 15px;
	font-weight: 300;
}
.PZ_step{
	margin-top: 45px;
}
.PZ_step .step{
	margin-top: 45px;
	margin-top: -13px;
	margin-right: 5px;
}
.step1_wrap{
	font-size: 0;
}
.step1{
	width: 33%;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: middle;
}
.step1_t{
	font-size: 24px;
	margin-left: 60px;
	color: #5e6569;
}
.step1_dis{
	font-size: 16px;
	margin-top: 10px;
	margin-left: 60px;
	color: #9b9ea0;
}
.PZ_rel{
	position: relative;
	width: 90%;
}
.PZ_rel img{
	margin-top: 90px;
	margin-bottom: 20px;
}
.PZ_abs{
	position: absolute;
	right: 0;
	top: 20px;
	color: #444e5a;
}
.step3{
	text-align: right;
	font-size: 20px;
}
.step3_dis{
	font-size: 16px;
	margin-top: 10px;

}
.text_right{
	text-align: right;
}
/*@media only screen and (max-width: 800px){
	.step1{
		width: 50%;
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 500px) {
	.PZ_t{
		font-size: 22px;
	}
	.PZ_dis {
    	font-size: 15px;
    }
    .PZ_bg{
    	padding: 55px 20px;
    }
    .step1_t{
    	font-size: 20px;
    	margin-left:20px;
    }
    .step1_dis{
    	font-size: 14px;
    	margin-left:20px;
    }
    .PZ_rel img{
    	margin-top: 60px;
    	margin-bottom: 25px;
    }
    .PZ_abs{
    	top: 60px;
    }
    .step3{
    	font-size: 15px;
    }
    .step3_dis{
    	font-size: 10px;
    }
}*/